<!DOCTYPE html>
<html>
<head>
  <title>Test Results - CHROME 100.0.4896.60 Mac OS X </title>

  <style>
    html, body {
      font-family: Arial,sans-serif;
      margin: 0;
      padding: 0;
    }

    body { padding: 10px 40px; }

    table { width: 100%; margin-bottom: 20px; }

      td {
        padding: 7px;
        border-top: none;
        border-left: 1px black solid;
        border-bottom: 1px black solid;
        border-right: none;
      }

      td.pass { color: #003b07; background: #86e191; }
      td.skip { color: #7d3a00; background: #ffd24a; }
      td.fail { color: #5e0e00; background: #ff9c8a; }

    tr:last-child       { border-top: 1px black solid; }
      tr:last-child td    { border-top: 1px black solid; }
      tr:first-child td   { border-top: 1px black solid; }
        td:last-child       { border-right: 1px black solid; }

    tr.overview td      { padding-bottom: 0px; border-bottom: none; }
    tr.overview.last td { padding-bottom: 3px; }

    ul.assertions   { list-style-type: none; }
      span.error      { color: #AD2B2B; }
      span.success    { color: #53891E; }

    .stacktrace { display: inline; }
      .stacktrace code { display: none; }

    #nightwatch-logo {
      position: absolute;
      top: 20px;
      right: 33px;
      width: 70px;
      height: 75px;
      background: transparent url('http://nightwatchjs.org/img/logo-nightwatch.png') no-repeat;
      background-size: 70px 75px;
    }
  </style>
</head>

<body>
  <h1>Test Results</h1>

  <table border="0" cellpadding="0" cellspacing="0">
    <tr class="overview">
      <td colspan="3" title="CHROME 100.0.4896.60 Mac OS X "><strong>Browser:</strong> CHROME 100.0.4896.60 Mac OS X </td>
    </tr>
    <tr class="overview">
      <td colspan="3"><strong>Timestamp:</strong> Thu Mar 31 2022 21:46:50 GMT+0200 (Central European Summer Time)</td>
    </tr>
    <tr class="overview last">
      <td colspan="3"><strong>Tests:</strong> 0<br></td>
    </tr>
    <tr>
      <td class="pass"><strong>145</strong> passed</td>
      <td class="skip"><strong>0</strong> errors</td>
      <td class="fail"><strong>0</strong> failures</td>
    </tr>
  </table>

      <h2>Produktvergleich_prod</h2>

        <h3>TEST SUITE:Toplist -Production -Produktvergleich -NEW!</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: &#x27;https://www.chip.de/artikel/CHIP-Bestenlisten-Alle-Testsieger-im-ueberblick_12823667.html&#x27; opened sucessfully


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was visible after 89 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>4</strong></span> assertions passed. (18.74s)
        </p>
        <h3>Selecting 2 products in Kompacktansicht to compare in Produktvergleich tab</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[1]/article[1]/ul/li[1]/a/h3&gt; was present after 47 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[1]/article[1]/ul/li[1]/a/h3&gt;[0m is visible [0;90m(72ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[1]/article[1]/ul/li[1]/a/h3&gt;[0m contains text [0;33m&#x27;Handys &amp; Smartphones&#x27;[0m [0;90m(82ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Click on &#x27;Handys &amp; Smartphones&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 863 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[8]/div[2]/div[1]/div/div/div[2]/div[5]/div[3]/a/span[2]&gt; was present after 64 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[8]/div[2]/div[1]/div/div/div[2]/div[5]/div[3]/a/span[2]&gt;[0m is visible [0;90m(92ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Product 1 selected


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[8]/div[2]/div[2]/div/div/div[2]/div[5]/div[3]/a/span[2]&gt; was present after 60 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[8]/div[2]/div[2]/div/div/div[2]/div[5]/div[3]/a/span[2]&gt;[0m is visible [0;90m(93ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Product 2 selected


            </li>
            <li>
                <span class="success">&#10004;</span>

              Some message here to show while running test


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: close popup to select a third product


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[8]/div[2]/div[3]/div/div/div[2]/div[5]/div[3]/a/span[2]&gt; was present after 56 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[8]/div[2]/div[3]/div/div/div[2]/div[5]/div[3]/a/span[2]&gt;[0m is visible [0;90m(93ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Product 3 selected


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Go to Produktvergleich


            </li>
            <li>
                <span class="success">&#10004;</span>

              Some message here to show while running test


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 39 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>21</strong></span> assertions passed. (84.55s)
        </p>
        <h3>Check product#1 in Produktvergleich tab </h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[2]/div[1]/div&gt; was present after 40 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[2]/div[1]/div&gt;[0m is visible [0;90m(80ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - number


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;//html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[3]/span[1]/b&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;//html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[3]/span[1]/b&gt;[0m is visible [0;90m(77ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - name


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[3]/div/img&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[3]/div/img&gt;[0m is visible [0;90m(80ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - image


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[3]/span[2]/span[2]&gt; was present after 51 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[3]/span[2]/span[2]&gt;[0m is visible [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - Preis


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[4]/div/a&gt; was present after 39 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[4]/div/a&gt;[0m is visible [0;90m(79ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[4]/div/a&gt;[0m contains text [0;33m&#x27;ZUM SHOP&#x27;[0m [0;90m(79ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - ZUM SHOP


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[4]/div/div&gt; was present after 128 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[2]/div[4]/div/div&gt;[0m is visible [0;90m(80ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - Clickout text


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[2]/div/a/span&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[2]/div/a/span&gt;[0m is visible [0;90m(83ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[2]/div/a/span&gt;[0m contains text [0;33m&#x27;Testbericht&#x27;[0m [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: testbericht url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - Testbericht


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 57 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[3]/div[2]/div/span/a&gt; was present after 35 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[3]/div[2]/div/span/a&gt;[0m is visible [0;90m(76ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[3]/div[2]/div/span/a&gt;[0m contains text [0;33m&#x27;Preisvergleich&#x27;[0m [0;90m(86ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - Preisvergleich. Sometimes there is not Zum Preisvergleich


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Zum Preisvergleich  url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[2]/div/a/b&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[2]/div/a/b&gt;[0m is visible [0;90m(92ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#1 - grade


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>34</strong></span> assertions passed. (55.23s)
        </p>
        <h3>Check product#2 in Produktvergleich tab </h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[3]/div[1]/div&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[3]/div[1]/div&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check product#2 - number


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[3]/span[1]/b&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[3]/span[1]/b&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check product#2 - name


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[3]/div/img&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[3]/div/img&gt;[0m is visible [0;90m(85ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check product#2 - image


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[3]/span[2]/span[2]&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[3]/span[2]/span[2]&gt;[0m is visible [0;90m(74ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check product#2 - Preis


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[4]/div/a&gt; was present after 35 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[4]/div/a&gt;[0m is visible [0;90m(72ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[4]/div/a&gt;[0m contains text [0;33m&#x27;ZUM SHOP&#x27;[0m [0;90m(70ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check product#2 - ZUM SHOP


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[4]/div/div&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[3]/div[4]/div/div&gt;[0m is visible [0;90m(79ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check product#2 - Clickout text


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[3]/div/a/span&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[3]/div/a/span&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[3]/div/a/span&gt;[0m contains text [0;33m&#x27;Testbericht&#x27;[0m [0;90m(85ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check product#2 - Testbericht


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: testbericht url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 48 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[3]/div[3]/div/span/a&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[3]/div[3]/div/span/a&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check product#2 - Preisvergleich. Sometimes there is not Zum Preisvergleich


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Zum Preisvergleich  url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[3]/div/a/b&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[3]/div/a/b&gt;[0m is visible [0;90m(91ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Product#2 - grade


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>33</strong></span> assertions passed. (52.80s)
        </p>
        <h3>Check general features in Produktvergleich tab </h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 85 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[1]&gt; was present after 37 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[1]&gt;[0m is visible [0;90m(78ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Produkte 1 - 3 von x


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[1]/a&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[1]/a&gt;[0m is visible [0;90m(79ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[1]/a&gt;[0m contains text [0;33m&#x27;Produkte als horizontale Tabelle anzeigen&#x27;[0m [0;90m(85ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Produkte als horizontale Tabelle anzeigen


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: ELEMENTS INSIDE HORIZONTAL TABLE STILL PENDING TO TEST BECAUSE STILL NEED TO FIND A WAY TO INTERACT WITH MODAL OVERLAY


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[1]/div/p/a&gt; was present after 37 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[1]/div/p/a&gt;[0m is visible [0;90m(76ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[1]/div[1]/div/p/a&gt;[0m contains text [0;33m&#x27;Alle Filter löschen&#x27;[0m [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Alle Filter löschen


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[1]/div/b&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[1]/div/b&gt;[0m is visible [0;90m(75ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[1]/div/b&gt;[0m contains text [0;33m&#x27;CHIP Gesamtnote&#x27;[0m [0;90m(77ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check CHIP Gesamtnote


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[1]/div/span&gt; was present after 40 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[1]/div/span&gt;[0m is visible [0;90m(85ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check CHIP Gesamtnote section- Information overlay


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[2]/div[2]/div[2]/p[2]/a&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[1]/div[2]/div[2]/div[2]/p[2]/a&gt;[0m contains text [0;33m&#x27;Mehr Details zum CHIP-Testcenter&#x27;[0m [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 59 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: click on Mehr Detail zum CHIP-Testcenter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 36 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[4]/div[1]/div/div&gt; was present after 38 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[4]/div[1]/div/div&gt;[0m is visible [0;90m(79ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[4]/div[1]/div/div&gt;[0m contains text [0;33m&#x27;Preis&#x27;[0m [0;90m(75ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Checking preis


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[4]/div[1]/div/span&gt; was present after 40 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[4]/div[1]/div/span&gt;[0m is visible [0;90m(79ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check preis sortieren- Information overlay


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[4]/div[5]/div[2]/div[4]/div/div[2]/span&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 40 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[5]/div[1]/div/div&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[5]/div[1]/div/div&gt;[0m is visible [0;90m(80ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[5]/div[1]/div/div&gt;[0m contains text [0;33m&#x27;Hersteller&#x27;[0m [0;90m(82ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Checking hersteller


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[5]/div[1]/div/span&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[5]/div[1]/div/span&gt;[0m is visible [0;90m(83ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check hersteller sortieren- Information overlay


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[5]/div[5]/div[2]/div[4]/div/div[2]/span&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[2]&gt; was present after 39 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div/div[7]/div[2]/div/div[2]/div[2]&gt;[0m is visible [0;90m(87ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check fixed header when we scroll down


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>53</strong></span> assertions passed. (173.8s)
        </p>


      <hr>

  <div id="nightwatch-logo"></div>

  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
  <script>
  $(function() {
    $('div.stacktrace').on('click', 'a', function(evt) {
      evt.preventDefault();

      var $link = $(this);
      var $code = $link.parent().find('code');

      $code.is(':visible') ? $link.text('hide stacktrace'):
                             $link.text('view stacktrace');

      $code.toggle();
    });
  });
  </script>
</body>
</html>